.stArrow{margin-bottom:0!important}header{font-size:1em}.expertListing{margin:0
0 25px -38px}.expertListing, .expertCover, .expertTabs
li{-webkit-box-shadow:none;border:2px
solid #EEE;border-left:none}.checkbox
input{-webkit-appearance:checkbox}.radio
input{-webkit-appearance:radio}.mainNav li:hover .dropdown_1column, .mainNav li:hover .dropdown_2columns, .mainNav li:hover
.dropdown_3columns{top:22px}.stArrow{margin-bottom:0!important}header, .search .inputCell
input{font-size:1em}.expertListing{margin:0
0 25px -38px}.expertListing, .expertCover, .expertTabs
li{-webkit-box-shadow:none;border:2px
solid #EEE;border-left:none}